/*     330747 : 타이틀 텍스트      */
.title__330747__ {font-size:0; }
.title__330747__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__330747__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__330747__.style_top p {padding-top:10px;}
.title__330747__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__330747__.style_right p {padding-right:14px;}
.title__330747__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__330747__.style_bottom p {padding-bottom:12px;}
.title__330747__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__330747__.style_left p {padding-left:14px;}
.title__330747__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__330747__.style_circle1 p {padding-left:18px;}
.title__330747__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__330747__.style_circle2 p {padding-left:18px;}
.title__330747__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     330748 : 이미지      */
.img__330748__ {max-width:100%}
.img__330748__ * {box-sizing:border-box}
.img__330748__ a {display:block;vertical-align:top}
.img__330748__ img {width:450px;vertical-align:top}

/*     330749 : 장문 텍스트      */
.textarea__330749__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     330750 : 타이틀 텍스트      */
.title__330750__ {font-size:0; }
.title__330750__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__330750__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__330750__.style_top p {padding-top:10px;}
.title__330750__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__330750__.style_right p {padding-right:14px;}
.title__330750__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__330750__.style_bottom p {padding-bottom:12px;}
.title__330750__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__330750__.style_left p {padding-left:14px;}
.title__330750__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__330750__.style_circle1 p {padding-left:18px;}
.title__330750__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__330750__.style_circle2 p {padding-left:18px;}
.title__330750__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     330774 : 표 2.0      */
.table__330774__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__330774__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__330774__ * {box-sizing:border-box}
.table__330774__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__330774__ td {
	height:50px;padding:10px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__330774__ td.empty__330774__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__330774__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__330774__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__330774__ > .table_inner {width:px}
}

